Bug 10585 - 6.2 install crashes P100 SCSI system in post-install, 6.1 works fine
6.2 install crashes P100 SCSI system in post-install, 6.1 works fine
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-04 15:05 EDT by Jim Troutman
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 15:57:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Troutman 2000-04-04 15:05:32 EDT
Attempted to install 6.2 on the following system:

NEC PowerMate V100 (Pentium 100 Mhz, 64MB RAM)
Adaptec AHA-1542 SCSI ISA (IRQ 14, DMA 6, IO 0x330)
1 2GB SCSI disk
external 2x SCSI CD-ROM
two Intel Pro 100 PCI nics (IRQ 9 and 11)

Booted from installation diskette image, using text mode install.  Install
starts up fine in any configuration option (workstation, server or custom)
and partitions drive and installs all packages.  Right after packages are
done installing and the install goes to the next activity, the screen
freezes in the middle of a re-draw.  The system hangs on all consoles, no
visible crash messages.  System will not echo any key presses but *will*
switch consoles.

Same system and configuration with RH 6.1 installs without any problems.
Comment 1 Jim Troutman 2000-04-04 18:45:59 EDT
Installer also crashes after upgrading a RH 6.1 system to 6.2, in exactly the
same place.  The Magic SysReq key sequences work.  The system appears to be out
of swap (machine has 64MB RAM + 92136k swap setup by the RH 6.1 installer).
Comment 2 Michael Fulbright 2000-04-10 12:02:59 EDT
If you remove one of the NICs will it install properly? There is another
similar looking bug (#10867) which has been reported and removing a NIC was a
workaround. Knowing if these two bugs are for the same cause would be helpful
information.
Comment 3 yacko 2000-05-08 22:35:59 EDT
I have this same problem on a Dual Pentium 133 with 128Meg and 3 2G SCSI drives
with RAID 1 on the second drive.
Comment 4 Michael Fulbright 2000-07-13 15:57:25 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.